package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneproductDTO implements Serializable {

    private static final long serialVersionUID = 345453455447272L;

    private Integer tgeneproductPK;

    private Integer recordversion;

    private String description;

    private Integer tgenemodule;

        public Integer getTgeneproductPK() {
    return tgeneproductPK;
    }

        public void setTgeneproductPK(Integer tgeneproductPK) {
    this.tgeneproductPK = tgeneproductPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenemodule() {
    return tgenemodule;
    }

        public void setTgenemodule(Integer tgenemodule) {
    this.tgenemodule = tgenemodule;
    }

}